/*
    Created on : Aug 8, 2020, 1:50:39 AM
    Author     : ISDO Web & Yazılım
*/

/* GENEL */

/* GENEL END */

/* HEADER */
header {}
header nav {margin: auto; width: 97%; background-color: #fff; box-shadow: none;}
header nav .brand-logo{line-height: 80px;height: 80px}
header nav .brand-logo img{height: 64px;margin-top: 8px}
header nav ul{line-height: 80px;height: 80px}
header nav ul li{line-height: 80px;height: 80px}
header nav ul li a{color:rgba(0,0,0,0.87);padding:0;margin: 0 15px;font-size: 14px;}
header nav ul li:hover {background-color: transparent;border-bottom: 2px solid rgba(0,0,0,0.87); }
header nav ul li:hover a{background-color: transparent;color: rgba(0,0,0,0.87);}
header nav ul li.active{background-color: transparent;border-bottom: 2px solid rgba(0,0,0,0.87);}
header nav ul li.active a{color:rgba(0,0,0,0.87);padding:0;margin: 0 15px;font-size: 14px;}
header nav ul li.active:hover {background-color: transparent;border-bottom: 2px solid rgba(0,0,0,0.87); }
header nav ul li.active:hover a{background-color: transparent;color: rgba(0,0,0,0.87);}
header nav ul li.header-iletisim {}
header nav ul li.header-iletisim:hover{border-bottom: 2px solid #fff;}
header nav ul li.header-iletisim li{border-bottom: 2px solid #fff;;}
header nav ul li.header-iletisim:hover ul li a{border-bottom:0;}
header nav ul li.header-iletisim ul li a{ margin: 0; float: left;padding: 0px 10px;height: 80px;line-height: 80px}
header nav ul li.header-iletisim ul li:hover a{border-bottom: 0; background-color: transparent;}
header nav ul li.header-iletisim i {font-size: 17px; margin-right: 7px;color: #ae2220;}
header nav ul li.header-iletisim a::before {content:"|"; margin-right: 7px;font-size: 29px;font-weight: 100; color:#dfdfdf;}
header nav ul li.header-social {line-height: 80px;height: 80px;}
header nav ul li.header-social:hover{border-bottom: 2px solid #fff;}
header nav ul li.header-social li{border-bottom: 2px solid #fff;;}
header nav ul li.header-social ul li a{ margin: 0; float: left;padding: 0px 10px;height: 35px;width: 35px;}
header nav ul li.header-social:hover ul li a{border-bottom: 0;}
header nav ul li.header-social ul li i {font-size: 20px; line-height: 35px;height: 35px;}
header nav ul li.header-social ul li a {border-radius: 100%; text-align: center; padding: 0; margin-left: 5px; color: #fff;margin-top: 25px;height: 35px;line-height: 42px;}
header nav ul li.header-social ul li a:nth-child(1) { background-color: #00ffff;}
header nav ul li.header-social ul li a:nth-child(2) { background-color: #e947a5;}
header nav ul li.header-social ul li a:nth-child(3) { background-color: #fcd63d;}
header nav ul li.header-social ul li a:nth-child(4) { background-color: #23242c;}
header nav .sidenav-trigger i {color: #000; margin: 6px;}
header .sidenav li:first-child {text-align: center; margin: 15px 0;}
/* HEADER END */

/*SLIDER*/
#ana-slide {}
#ana-slide .item {position: relative;text-align: center;}
#ana-slide .item .slider-mask {position: absolute; background-color: rgba(174, 34, 32, 0.7); width: 100%; height: 100%;}
#ana-slide .item .slider-mask .container {width: 50%; margin-top: 6vw;}
#ana-slide .item .slider-mask h1 {color: #fff;font-size: 62px;font-weight: 700}
#ana-slide .item .slider-mask span {color: #fff;font-size: 30px; display: block; margin-bottom: 2.5vw;font-weight: 300}
#ana-slide .item .slider-mask a {text-align: center; color:#212121; background-color:#f8d33c; margin-top: 15px; padding: 10px 25px;border-radius: 20px;}
#ana-slide .item .slider-mask a i {font-size: 10px;margin-left: 7px;}
/*SLIDER END*/

/* CONTENT */
.content {}
.content .baski-cozumleri {margin: 90px auto;}
.content .baski-cozumleri h2 {font-size: 37px; margin-top: 0;font-weight: 900;}
.content .baski-cozumleri h2 span {display:block;font-weight: 900;}
.content .baski-cozumleri h2 span b {margin-block-start: 0em;margin-block-end: 0em;color:#ae2220;font-weight: 900;}
.content .baski-cozumleri p {font-weight: 300; margin-bottom: 15px;}
.content .baski-cozumleri a { color:#fff; background-color:#e947a5; padding: 7px 17px;border-radius: 20px;}
.content .baski-cozumleri a i {font-size: 12px;margin-left: 5px;}
.content .baski-parallax {margin-bottom: 70px}
.content .baski-parallax .parallax-container {height: 400px;}
.content .baski-parallax .parallax-text{width: 100%; height: 400px; background-color: rgba(0, 0, 0, 0.3); padding: 4vw 0;text-align: center; position: relative;}
.content .baski-parallax .parallax-text p { margin: 0;display: block; color: #fff; text-align: center; font-size: 42px; margin-bottom: 35px;font-weight: 700}
.content .baski-parallax .parallax-text span {display: block;}
.content .baski-parallax .parallax-text a {text-align: center;position:relative;;background-color: #fcd63d; border-radius: 50%; color: #fff; border: 1px solid transparent;width: 60px;height:60px;display: inline-block;text-align: center;}
.content .baski-parallax .parallax-text i {position: absolute;top: 16px;font-size: 24px;left: 20px;}
.content .baski-parallax .parallax-text a:after{content: "";border: 1px solid #fff;width: 80px;height: 80px;position: absolute;border-radius: 50%;left: -10px;top: -10px;}
.content .baski-parallax .parallax-main-page:after{content:"";position: absolute;top:0;left: 0;background: rgba(0,0,0,.5);width: 100%;height: 100%;}
.content .baski-hizmetleri .baski-text {background-color: #f4f6f9;padding: 50px;position: absolute;margin-left: -50px;z-index: 1;width: 50%;margin-top: 50px}
.content .baski-hizmetleri .baski-text  p {margin-bottom: 50px;text-align: center;width: 85%;margin: auto;}
.content .baski-hizmetleri .baski-text {text-align: center;}
.content .baski-hizmetleri .baski-text i {font-size: 12px; margin-left: 10px;}
.content .baski-hizmetleri .row-detay {position: relative;}
.content .baski-hizmetleri h3 {font-size: 37px;color: #000;text-align: center;font-weight: 700;}
.content .baski-hizmetleri p {font-weight: 300;}
.content .baski-hizmetleri a {color: #fff;background-color: #000;margin-top: 25px;padding: 6px 25px;border-radius: 20px;position: relative;display: inline-block;}
.content .baski-hizmetleri .cb-urun {background-color:#ae2220; padding: 10px 20px;z-index: 2;position: relative;}
.content .baski-hizmetleri .cb-urun h5 {color: #fff; font-size: 11px;}
.content .baski-hizmetleri .cb-urun .item {background-color: rgba(244, 246, 249, 0.3);margin: 10px 0px; padding: 10px 0px; text-align: center;}
.content .baski-hizmetleri .cb-urun .row {margin-bottom: 0;}
.content .referanslar-s {background-color:#f5f6fa; margin-top:100px; text-align: center;padding-top: 80px;padding-bottom: 80px;}
.content .referanslar-s h3{text-align: center;font-size: 32px;font-weight: 700;margin: 0;margin-bottom: 50px;}
.content .referanslar-s .col {padding: 0;margin-bottom:-5px;}
.content .referanslar-s .col img {width: 100%;}
.content .referanslar-s  a { color:#fff; background-color:#e947a5; padding: 7px 20px;border-radius: 20px;display: inline-block;margin-top: 30px}
.content .referanslar-s a i {font-size: 12px; margin-left: 7px;}
.content .anasayfa-blog {margin: 60px 0px;}
.content .anasayfa-blog h3 {text-align: center;font-size: 38px;font-weight: 700;margin: 0;margin-bottom: 50px;}
.content .anasayfa-blog .blog-ilk {position: relative;padding: 8px 0px 0px 0px;}
.content .anasayfa-blog .blog-ilk .blog-ilk-content {position: absolute; background-color: rgba(174, 34, 32, 0.8); bottom: 5px; width: 100%;}
.content .anasayfa-blog .blog-ilk img {width: 100%;}
.content .anasayfa-blog .blog-ilk .blog-ilk-content span {font-size: 22px; display: block; color: #fff;padding: 3px 25px;}
.content .anasayfa-blog .card {box-shadow: none !important;}
.content .anasayfa-blog .card .card-baslik {padding-top: 10px;}
.content .anasayfa-blog .card .card-baslik span {font-size: 18px; height: 37px; line-height: 1.5px; color: #000;}
.content .anasayfa-blog .card .card-content {padding: 0;padding-top: 10px}
.content .anasayfa-blog .card .card-content p {color: #565e61; font-weight: 300;font-size: 12px;text-overflow: ellipsis;word-break: break-word;display: -webkit-box;-webkit-box-orient: vertical;-moz-box-orient: vertical;-ms-box-orient: vertical;box-orient: vertical;-webkit-line-clamp: 3;-moz-line-clamp: 3;-ms-line-clamp: 3;line-clamp: 3;overflow: hidden;}
.content .anasayfa-blog .card .card-action {border-top: 0;padding: 0;padding-top: 15px;}
.content .anasayfa-blog .card .card-action a {text-transform: none !important; color: #565e61 !important;font-weight: 300}
.content .anasayfa-blog .card .card-action a i {font-size: 11px; margin-left: 7px;}
.content .anasayfa-blog .card .card-action a .divider {height: 3px;width: 12%;margin-bottom: 10px; background-color: #ae2220;}
.content .page-title-parallax{position: relative;}
.content .page-title-parallax .parallax-container:after{content: "";position: absolute;background-color: rgba(174, 34, 32, 0.6);width: 100%;height: 100%;top: 0;left: 0;}
.content .page-title-parallax .parallax-container {height: 200px;z-index: 1}
.content .page-title-parallax .parallax-container .page-title {z-index: 1; width: 100%; height: 200px; text-align: center;position: absolute;padding-top: 60px;}
.content .page-title-parallax .parallax-container .page-title h1 {margin: 0; color: #fff;font-size: 35px; left: 50%; top: 15%;}
.content .page-title-parallax .parallax-container .page-title ul {left: 50%;;}
.content .page-title-parallax .parallax-container .page-title ul li a {color: #fff;}
.content .page-title-parallax .parallax-container .page-title ul li i {color: #fff; margin: auto 7px;}
.content .hakkimizda {margin: 70px auto;}
.content .hakkimizda h2 {font-size: 25px;margin-top: 0;font-weight: 500;}
.content .hakkimizda h2 span {display: block;}
.content .hakkimizda h2 span b {margin-block-start: 0em;margin-block-end: 0em;color: #ae2220;font-weight: 500;}
.content .hakkimizda h3 {font-size: 20px;margin-top: 0;font-weight: 500;color: #ae2220;}
.content .hakkimizda{font-weight: 300;}
.content .urun-alt {margin-top: 40px;}
.content .urun-alt .urunler-menu {background-color:#f5f5f5; padding: 0; float: right; margin-bottom: 25px;}
.content .urun-alt .urunler-menu ul li {margin: 5px 0px;padding: 0px 25px;}
.content .urun-alt .urunler-menu ul li a {display: block; width: 100%; color: #4d555b;font-size: 14px;}
.content .urun-alt .urunler-menu ul li:first-child {color:#ae2220;text-align: center;font-weight: 500;}
.content .urun-alt .urunler-menu ul li:hover a {color:#ae2220;}
.content .urun-alt .urunler-menu ul li.active a{color:#ae2220;}
.content .urun-alt .urunler-menu .urun-menu-ara .input-field input[type=search]+.label-icon {top: 10px;}
.content .urun-alt .urunler-menu .urun-menu-ara input {padding-left: 40px; width: 90%; border-bottom: 0;}
.content .urun-alt .urunler-menu .urun-menu-ara h5 {font-size: 18px; color:#ae2220;}
.content .urun-alt .urunler-menu ul li:last-child {border-top: 1px solid #4d555b; border-bottom:1px solid #4d555b;padding: 20px 25px; margin-top: 40px;margin-bottom: -14px;}
.content .urun-alt .urunler-menu .input-field {background-color: #fff;}
.content .urun-alt h2 {font-size: 25px;margin-top: 30px;font-weight: 500;color: #ae2220;}
.content .urun-alt .urun-alt-galeri {background-color:#f5f5f5;display: grid;}
.content .urun-alt .urun-alt-galeri h3 {font-size: 32px;margin-top: 30px;font-weight: 700; color: #000; text-align: center;}
.content .urun-alt .urun-alt-galeri .row {padding: 20px;}
.content .urun-alt .urun-alt-galeri img {width: 100%;}
.content .urun-alt .urun-alt-galeri .col {padding: 15px;}
.content .iletisim .iletisim-social i {font-size: 30px; margin: 10px; color: #525e66;}
.content .iletisim .iletisim-social i:hover {color: #ae2220;}
.content .iletisim .red-title {color: #525e66; text-align: left; font-size: 2rem; font-weight: 500;}
.content .iletisim .iletsim-form li { margin-bottom: 20px; margin-top: 30px;}
.content .iletisim .iletsim-form li i {margin-right: 10px;}
.content .iletisim .form input {border: 1px solid #525e66; padding-left: 10px;}
.content .iletisim .form input:focus {color: #ae2220;}input:not([type]):focus:not([readonly])+label, input[type=date]:not(.browser-default):focus:not([readonly])+label, input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, input[type=datetime]:not(.browser-default):focus:not([readonly])+label, input[type=email]:not(.browser-default):focus:not([readonly])+label, input[type=number]:not(.browser-default):focus:not([readonly])+label, input[type=password]:not(.browser-default):focus:not([readonly])+label, input[type=search]:not(.browser-default):focus:not([readonly])+label, input[type=tel]:not(.browser-default):focus:not([readonly])+label, input[type=text]:not(.browser-default):focus:not([readonly])+label, input[type=time]:not(.browser-default):focus:not([readonly])+label, input[type=url]:not(.browser-default):focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label
.content .iletisim input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {border-bottom: 1px solid #e66055; -webkit-box-shadow: 0 1px 0 0 #e66055;}
.content .iletisim input:not([type]):focus:not([readonly])+label, input[type=date]:not(.browser-default):focus:not([readonly])+label, input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, input[type=datetime]:not(.browser-default):focus:not([readonly])+label, input[type=email]:not(.browser-default):focus:not([readonly])+label, input[type=number]:not(.browser-default):focus:not([readonly])+label, input[type=password]:not(.browser-default):focus:not([readonly])+label, input[type=search]:not(.browser-default):focus:not([readonly])+label, input[type=tel]:not(.browser-default):focus:not([readonly])+label, input[type=text]:not(.browser-default):focus:not([readonly])+label, input[type=time]:not(.browser-default):focus:not([readonly])+label, input[type=url]:not(.browser-default):focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label .content .iletisim input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {border-bottom: 0; box-shadow: none; color: #3c3b4b;}
.content .teklif input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {border-bottom: 1px solid #3c3b4b; -webkit-box-shadow: 0 1px 0 0 #3c3b4b;}
.content .iletisim .btn-blue {background-color: #ae2220;}
.content .iletisim .input-field.col label {left: 20px;}
.content .cb-referanslar {margin-bottom: 30px; margin-top: 30px;}
.content .cb-referanslar .ref-item{padding: 45px; border: 1px solid #ebebeb; }
.content .cb-referanslar .col img {filter: grayscale(100%); width: 100%; transition: 2s;}
.content .cb-referanslar .col:hover img {filter: grayscale(0%); width: 100%;  transition: 0.3s;}
.content .cb-referanslar .ref-item {position: relative;}
.content .cb-referanslar .ref-item::after{right: -25px;bottom: -25px;position: absolute;z-index: 1;width: 54px;height: 54px;padding: 20px;content: "";border-radius: 50%;background: url(../images/ref-logo.png) 50% no-repeat #fff;}
.content .urun-ve-hizmetler .urun-sag .card{box-shadow: none; border: 1px solid #ebebeb;cursor: pointer;}
.content .urun-ve-hizmetler .urun-sag .card .card-action {cursor: pointer;padding: 10px 8px;}
.content .urun-ve-hizmetler .urun-sag .card img{cursor: pointer;}
.content .urun-ve-hizmetler .urun-sag .card .card-action a{cursor: pointer;}
.content .urun-ve-hizmetler .urun-sag .card .card-action a h2{margin: 0;font-size: 23px;margin-bottom: 10px;color: #4D554E;min-height: 50px;}
.content .urun-ve-hizmetler .urun-sag .card .card-action a p{font-size: 12px;font-weight: 300;margin-bottom: 0}
.content .urun-ve-hizmetler .urun-sag .card .card-action a .divider {height: 4px; width: 15%; margin-left: 43%; background-color: #ae2220;}
.content .urun-ve-hizmetler .urun-sag .card .card-action a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating) {font-size: 17px; color: #373d42; text-transform: none;margin-right: 0px; }
.content .urun-ve-hizmetler .urun-alt-sag .urun-alt-sag-title{border: 1px solid #ae2220;}
.content .urun-ve-hizmetler .urun-alt-sag .urun-alt-sag-title h2 {color:#ae2220; font-weight: 500; font-size: 25px;margin: 0;padding: 10px 20px;}
.content .urun-ve-hizmetler .urun-alt-sag .urun-ozellik ul li .left-list{color: #373d42; font-size: 17px;}
.content .urun-ve-hizmetler .urun-alt-sag .urun-ozellik ul {margin-bottom: 45px;}
.content .urun-ve-hizmetler .urun-alt-sag .urun-ozellik .left-list ul li{margin-bottom: 5px;font-weight: 300}
.content .urun-ve-hizmetler .urun-alt-sag .urun-ozellik .left-list ul li span{color:#ae2220; font-weight: 300}
.content .urun-ve-hizmetler .urun-alt-sag .urun-ozellik .left-list a {color: #fff; background-color: #ae2220; font-size: 16px; font-weight: 500; padding: 10px 15px;}
.content .urun-ve-hizmetler .urun-alt-sag .urun-ozellik .alt-right-img {margin-top: 40px;}
.content .urun-ve-hizmetler .urun-alt-sag h3 {font-size: 1.70rem; margin: 0;}
.content .urun-ve-hizmetler .urun-alt-sag h4 {font-size: 1.72rem; margin: 0;}
.content .urun-ve-hizmetler .urun-alt-sag strong{font-weight: 600;}
.content .urun-ve-hizmetler .katalog-referanslar-title {background-color:#ae2220; margin: 50px 0px 20px 0px;}
.content .urun-ve-hizmetler .katalog-referanslar-title p{margin: 0}
.content .urun-ve-hizmetler .katalog-referanslar-title h3{font-weight: 300;margin: 0;color:#fff;font-size: 20px;padding: 20px 10px;background:#e66055;width: 100% }
.content .urun-ve-hizmetler .katalog-referanslar-title h4 a {font-weight: 300;color: #fff;  line-height: 0px;}
.content .urun-ve-hizmetler .katalog-referanslar-title h4 {float: right; font-size: 20px;}
.content .urun-ve-hizmetler button:focus {background-color: transparent; color: transparent;}
.content .context p {font-weight: 300;}
.content .context h2 {font-size: 22px; color:#ae2220;font-weight: 500;}
.content .context h3 {font-size: 20px; color:#ae2220;font-weight: 500;}
.content .context h4 {font-size: 18px; color:#ae2220;font-weight: 500;}
.content .context h5 {font-size: 16px; color:#ae2220;font-weight: 500;}
.content .context h6 {font-size: 14px; color:#ae2220;font-weight: 500;}
.content .context .col.l9.m8.s12 ul{padding-left: 30px;font-weight: 300;}
.content .context .col.l9.m8.s12 ul li{margin-bottom: 10px;list-style: circle;}
.content .cb-ambalaj{}
.content .cb-ambalaj ul{margin-left: 30px;}
.content .cb-ambalaj ul li{list-style: circle;margin-bottom: 10px;}
.content .cb-ambalaj ul li:last-child{margin-bottom: 0;}
/* CONTENT END */

/* FOOTER */
footer {background-color:#212121; padding-top: 40px}
footer h6 {color: #fff; margin-bottom: 20px;}
footer p {color: #bfbfbf; font-weight: 300;}
footer ul li {color: #bfbfbf;font-weight: 300; margin-top: 7px;}
footer ul li a {color: #bfbfbf;font-weight: 300;}
footer ul li i {margin-right: 7px;}
footer .footer-kurumsal ul {margin-left: 50px;}
footer .e-bulten {position: relative; margin-bottom: 25px;}
footer .e-bulten input {width:75% !important;border-bottom: 0 !important; box-shadow: none !important; color:#bfbfbf !important; background-color: #171717 !important;border-radius: 50px !important; padding-left: 15px !important;}
footer .e-bulten button {position: absolute; right: 24%; border-radius: 100%;padding: 0 12px; top: 4px !important; background-color: #ae2220 !important;}
footer .footer-social-logo {list-style-type: none; text-align: center;margin-top: 20px;}
footer .footer-social-logo a{ margin: 0; float: left;padding: 4px 7px 4px 10px;height:40px;width:40px;}
footer .footer-social-logo:hover a{border-bottom: 0;}
footer .footer-social-logo i {font-size: 20px; line-height: 33px;height: 35px;margin-left: 1px;}
footer .footer-social-logo a {border-radius: 100%; text-align: center; margin-left: 15px; color: #fff; text-align: center;}
footer .footer-social-logo a:nth-child(1) { background-color: #00ffff;}
footer .footer-social-logo a:nth-child(2) { background-color: #e947a5;}
footer .footer-social-logo a:nth-child(3) { background-color: #fcd63d;}
footer .footer-social-logo a:nth-child(4) { background-color: #171717;}
footer .footer-copyright{background-color: #fff;color: #8e8e8e;font-weight: 300;}
footer .footer-copyright{background: #fff;color:#8e8e8e; padding: 10px;font-weight: 300}
footer .footer-copyright .web-tasarim{float: right;width: 73px;height: 23px;opacity: .5;margin-top: 0;text-indent: -9999px;background: url(../images/isdo.png) no-repeat;-webkit-transition: all .3s linear;transition: all .3s linear;}
footer .footer-copyright .web-tasarim:hover{opacity: 1;}
/* FOOTER END */

/* RESPONSIVE */
@media only screen and (min-width: 601px) {
  .content .cb-referanslar .ref-item:nth-child(4n+0)::after {display: none;}
}

@media only screen and (min-width: 993px) {
    .content .cb-referanslar .ref-item:nth-child(4n+0)::after {display: none;}
    .baski-hizmetleri .container {padding:0px 130px;}
}

@media only screen and (max-width: 1061px) {
    header .header-social {display: none;}
}

@media only screen and (max-width: 812px) {
    #ana-slide .item .slider-mask .container {width: 70%;margin-top: -30px;}
}

@media only screen and (max-width: 601px) {
    .content .baski-cozumleri img {margin-top: 30px;}
    .parallax-container {height: 350px;}
    #ana-slide .item .slider-mask .container {width: 70%;margin-top: 100px;}
    #ana-slide .item .slider-mask a {margin-left: 40%;}
    #ana-slide .item .slider-mask span {margin-bottom: 30px;}
}
/* RESPONSIVE END */
